<html>
    <head>
        <link rel="stylesheet" href="basic.css">
    </head>
    <body>
        
            <h5>Nama <br><h6 id="jsonname"></h6> </h5>
            <h5>Spesialis <br><h6 id="jsonspecial"></h6></h5>
            <h5>Pendidikan Spesialis <br><h6 id="jsoneducation"></h6></h5>
            <h5>Penghargaan <br><h6 id="jsonaward"></h6></h5>
            <script type="text/javascript" src="bebas.js"></script>
    </body>
</html>